export declare const SectionHeader: import('react').ForwardRefExoticComponent<import('react').HTMLAttributes<HTMLDivElement> & {
    title: import('react').ReactNode;
    description?: import('react').ReactNode;
    eyebrow?: import('react').ReactNode;
    actions?: import('react').ReactNode;
    compact?: boolean;
    titleClassName?: string;
    descriptionClassName?: string;
} & import('react').RefAttributes<HTMLDivElement>>;
